RSS   Vulnerabilities for 'Kmmail'   RSS

2002-12-31
 
CVE-2002-1958

 

 
Cross-site scripting (XSS) vulnerability in kmMail 1.0, 1.0a, and 1.0b allows remote attackers to inject arbitrary web script or HTML via (1) javascript in onmouseover or other attributes in "safe" HTML tags such as the "b" tag, or (2) the Subject field.

 


Copyright 2019, cxsecurity.com

 

Back to Top